{
  "gatewayApp": {
    "biologicoBiologico": {
      "home": {
        "title": "Biologicos",
        "refreshListLabel": "Atualizar lista",
        "createLabel": "Criar novo Biologico",
        "createOrEditLabel": "Criar ou editar Biologico",
        "notFound": "Nenhum Biologico encontrado"
      },
      "delete": {
        "question": "Tem certeza de que deseja excluir Biologico {{ id }}?"
      },
      "detail": {
        "title": "Biologico"
      },
      "id": "ID",
      "tipoBiologico": "Tipo Biologico",
      "detalleBiologico": "Detalle Biologico"
    }
  },
  "biologicoApp": {
    "biologicoBiologico": {
      "created": "Um novo Biologico foi criado com o identificador {{ param }}",
      "updated": "Um Biologico foi atualizado com o identificador {{ param }}",
      "deleted": "Um Biologico foi excluído com o identificador {{ param }}"
    }
  }
}
